Subject: Re: firewall ports
From: Andrew Markebo <[email-masked]>
To: "Anon1 Anon2" <[email-masked]>
Cc: [email-masked]
Date: 07 Feb 2001 20:58:06 +0100

/ "Anon1 Anon2" <[email-masked]> wrote:
| Are there any plans to port any unix firewall software, like an
| ipchains or ipfwadm, to cygwin? It would be nice to have a free, low
| maintenance port filter (I hate zonealarm)

ipchains and ipfwadm relies on functionality in the linux kernel, so I
don't think it is that easy to do.. 

If you don't like zonealarm, well get linux going on your machine or
find another firewall/gateway software for Windows. There are a
couple, fortunetaly I haven't needed to worry, running linux :-9

        /Andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple